<!--#include virtual="../../head-pretitle.html" -->
<!--#set var="this" value="9207" -->
<title>Call of the Month - July, 1992</title>

<!--#include virtual="header.html" -->
<!--#include virtual="../../head-posttitle.html" -->
<div id="main">

<div id="cotmhead">
<h1>Call of the Month: July, 1992</h1>
<h2>How we learn and dance</h2>
<p id="author">by Barry Leiba</p>
</div>
<hr class="nocss" />
<div id="cotmmain">
At the end of last month's column I asked a question about when we
think through the definition of a call and when we don't. Perhaps
some of you are aware of the debate among educators about how to
teach children to read. There are essentially two methods: the
<q>phonics/basal reader</q> method and the <q>whole language</q> method.
<p>In the <q>phonics</q> method, students are taught the sounds of
individual letters. They're taught the different sounds that the
same letter can have in different cases, and they're given simple
<i>See Spot Run</i> sorts of <q>basal reader</q> texts. They learn to
sound out the words, and they learn the meanings of new words as
they go.</p>
<p>In the <q>whole language</q> method, students are taught to recognize
words as entities in and of themselves. They do not <q>sound out</q>
words as in the phonics method; rather they're given material to
read and to write,and they're encouraged to put their thoughts onto
paper, with the vagaries of spelling and such to be worked out
later.</p>
<p>In all of this, the question that comes up is,"How do
experienced readers read?" As an experienced reader, do you sound
out words or do you read words (or perhaps even groups of words) as
whole units? Do you read phonically or in a <q>whole language</q>
way?</p>
<p>For most of us, the answer is probably <q>some of each.</q> Most
likely, when you see <q>the</q> or <q>and</q> or even <q>student,</q> you
recognize the word as a word, the whole being more to you than the
sum of its parts. But when you see <q>paralipsis</q> or <q>frabjous,</q> or
perhaps <q>dif-ferent</q>, you probably back up and sound the word out
(the first because it's unusual, the second because it's nonsense
(from Lewis Carroll's <i>Jabberwocky</i>), and the last because
it's hyphenated and broken across two lines).</p>
<p>All well and good, you say, but how does this relate to square
dancing? We've all learned to square dance, just as we've all
learned to read, and the methods of learning and ofapplying the
knowledge are not dissimilar. When we hear <span class="call">SWING THRU</span> and
we're in right-handed waves, we (yes, even the new graduates, at
this point) probably treat it somewhat like reading the word <q>the.</q>
Few square dancers with much experience actually think through the
definition of <span class="call">SWING THRU</span>, which would be analogous to
sounding out a word. Instead, we <b>know</b> how to <span class="call">SWING
THRU</span> from a wave, just as we know how to recognize the word
<q>the</q> as a single unit.</p>
<p>But if we've just learned a new call or if we hear a
particularly complicated call, as when we read the word
<q>paralipsis,</q> we have to sound it out. The definition hasn't made
itinto the backs of our brains such that the call is an entity unto
itself. That's why a caller will often cue the definition of a
complex call,and why the Plus dancers often shout <q>Hinge, fold,
follow, peel!</q> when <span class="call">LINEAR CYCLE</span> is called. It's developed
into general dancer noise, but it started as a mnemonic device to
help us to remember how to do the call.</p>
<p>When we hear <span class="call">SWING THRU</span> and we're in a <span class="call">THAR</span>, as we
looked at last month, we probably also fall back to the definition&mdash;sounding the call out. In this case, it's like the word
<q>different</q> that was hyphenated earlier; it's a familiar word (or
call), but it's in a formation that isn't typical, so we have to
slow down and think about it. It's important that we <b>do</b> that
in such cases. If instead you try to do the call by feel, it will
be as though you read the unusual or oddly-formed word as though
you knew it. You might get it right, but then you'd be as likely to
misread (or misdance) it. When you're unsure of the formation, pull
out the definition and go that route.</p>
<p>Sometimes, though, we're not sure that a call is coming in an
unusual way&mdash;just as we might read an unusual word as a
similar-looking, more usual word. When the sentence doesn't make
sense, we'll usually go back and re-read it, and we'll get the word
right on the second pass. If we hear <span class="call">SWING THRU</span> and we're in
a left-handed wave, the fact that we're in a wave might make us do
the call by feel, and many will start with the wrong hand, doing a
<span class="call">LEFT SWING THRU</span> instead. When we get back home with the
wrong person and the sentence proves not to make sense, in this
case we can't go back and re-read (re-dance) it. It's not always
easy to see when a call's being done from an unusual formation.
Always be aware of where you are. In particular, since left-handed
waves are <q>unusual</q> for many calls, always note when you're in a
left-handed wave so you can react accordingly. Then, just as when
you read, you can sound the call out and get it right the first
time.</p>
<p>For fun, the next time you're dancing try to think about which
calls you do as units and which ones you think about the
definitions for. Think about what familiar calls you see in
unfamiliar ways, and think about how you handle those situations.
Er... then think about what that call was you just missed and why
your corner's waving at you like a lunatic.</p>
<p>Oh, in case you can't find it in your dictionary, <q>paralipsis</q>
is what it's called when you highlight something by saying that you
won't speak of it, as in <q>Prokofiev was a good pianist, not to
mention his skill as a composer.</q> See y'all next month.</p>


</div><!-- cotmmain -->
<p id="cotmprint">(<a href="resources/cotm/9207.pdf">Printable Version</a>)</p>
<!--#include virtual="footer.html" -->
</div> <!-- main -->
<!--#include virtual="../../footer.html" -->
